Bug 122167 - Network config tries to use non-existant CDCEther driver
Network config tries to use non-existant CDCEther driver
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: system-config-network (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Harald Hoyer
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-05-01 04:32 EDT by T7g
Modified: 2007-11-30 17:10 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-07-29 12:03:34 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description T7g 2004-05-01 04:32:25 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.6) Gecko/20040312

Description of problem:
While installing my Motorola Surfboard 4200 series cable modem, I
found that when I tried to set it up using the netconfig tool, it
would modify modprobe.conf to load the module CDCEther, which seems to
have been replaced by usbnet. When I change the entry in modules.conf
to usbnet, everything works fine.

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1.Try to install a new USB Network interface
2.Save and commit changes, netconfig reports that eth1 isn't detected
and it's initialization will be delayed
3.Use modprobe to load usbnet, and then try activating the interface
again.
    

Additional info:

Note You need to log in before you can comment on or make changes to this bug.